.font250943{ font-size: 9pt ;}

.search-btn{cursor:pointer;}
.main-section .zccx-wrap .form-wrap .form .label-wrap {
    display: block;
    width: 100%;
    margin-bottom: 11px;}
.main-section .zccx-wrap .form-wrap .form .cx-btn {
    display: block;
    width: 106px;
    height: 35px;
    background: #3B70BF;
    border-radius: 5px;
    color: #fff;
    margin: 29px auto 0;}
.main-section .zccx-wrap .form-wrap .form .left-item {
    width: 76px;
    margin-right: 15px;
    font-size: 18px;
    text-align: justify;
    text-align-last: justify;
    color: #000;
    line-height: 27px;
    overflow: hidden;}
.main-section .zccx-wrap .form-wrap .form .right-item {
    width: 159px;
    overflow: hidden;}
.main-section .zccx-wrap .form-wrap .form .right-item .input-wrap {
    display: inline-block;
    width: 100%;
    height: 27px;
    background: #F0F5FD;
    border: solid 1px #D5E8FF;
    padding: 0 10px;
    box-sizing: border-box;}
.test250513{display:block;}
